Subject: Re: Literate programming with git

From: Scott Abbey <[email-masked]>
Date: Wed, 31 Aug 2016 23:01:07 -0500

> How does the linearify/dendrify work with already non-linear history?

The current implementation using magic strings in commit messages
seems incompatible with existing projects.

How about annotating an existing project with git-notes instead? You
could add notes to existing commits without needing to rewrite history.